CREATE TABLE [C6Storico].[PATRIMONIO_ALTRO] (
	[RETE] varchar(1) NULL,
	[COD_FISCALE] varchar(16) NULL,
	[QUANTITA] int NULL,
	[DESCRIZIONE] varchar(50) NULL,
	[CTV] decimal(15,3) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
GO